Ankündigung

#1 2023-06-17 13:54:14

big-henne
Gast

Ldap Plugin fehler

Guten Tag,

das Ldap Plugin gibt mir leider immer eine Fehlermeldung zurück.

Binden ist ok und funktionsfähig.

Hier die Meldung:
Deprecated
: strlen(): Passing null to parameter #1 ($string) of type string is deprecated in
/var/www/html/.../plugins/Ldap_Login/class.ldap.php
on line
340


Deprecated
: strlen(): Passing null to parameter #1 ($string) of type string is deprecated in
/var/www/html/.../plugins/Ldap_Login/class.ldap.php
on line
379


Kann hier jemand helfen?

Vielen lieben Dank.

big-henne

#2 2023-06-17 16:06:18

drlecter
Piwigo Team Moderators
2016-03-17
1075

Re: Ldap Plugin fehler

Das bedeutet, dass die benutze Funktion veraltet ist und in den zukünftigen Versionen von PHP nicht mehr unterstützt wird. Es ist eine Warnung.
Man kann diese in einer Optionsdatei ausschalten (dann kommen diese Meldungen nicht mehr.) Müsste auch im Forum noch irgendwo stehen.

Online

Brett Fußzeile

Unterstützt von FluxBB

github twitter newsletter Spenden Piwigo.org © 2002-2024 · Kontakt